/*     27131 : 탭 버튼 이미지      */
.tab_info__27131__ {display:table;width:100%}
.tab_info__27131__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__27131__ {max-width:100%}
.img__27131__ * {box-sizing:border-box}
.img__27131__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__27131__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__27131__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__27131__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__27131__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__27131__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__27131__ > a {height:60px;}
	.img__27131__.on > a:before {height:4px;}
	.img__27131__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     27132 : 탭 버튼 이미지      */
.tab_info__27132__ {display:table;width:100%}
.tab_info__27132__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__27132__ {max-width:100%}
.img__27132__ * {box-sizing:border-box}
.img__27132__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__27132__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__27132__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__27132__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__27132__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__27132__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__27132__ > a {height:60px;}
	.img__27132__.on > a:before {height:4px;}
	.img__27132__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     27133 : 탭 버튼 이미지      */
.tab_info__27133__ {display:table;width:100%}
.tab_info__27133__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__27133__ {max-width:100%}
.img__27133__ * {box-sizing:border-box}
.img__27133__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__27133__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__27133__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__27133__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__27133__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__27133__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__27133__ > a {height:60px;}
	.img__27133__.on > a:before {height:4px;}
	.img__27133__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     27134 : 탭 버튼 이미지      */
.tab_info__27134__ {display:table;width:100%}
.tab_info__27134__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__27134__ {max-width:100%}
.img__27134__ * {box-sizing:border-box}
.img__27134__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__27134__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__27134__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__27134__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__27134__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__27134__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__27134__ > a {height:60px;}
	.img__27134__.on > a:before {height:4px;}
	.img__27134__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     27135 : 탭 컨텐츠 블록 설정      */
.block_option__27135__ {display:table;width:100%}
.block_option__27135__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     27136 : 이미지      */
.img__27136__ {max-width:100%}
.img__27136__ * {box-sizing:border-box}
.img__27136__ a {display:block;vertical-align:top}
.img__27136__ img {width:1920px;vertical-align:top}

/*     27137 : 이미지      */
.img__27137__ {max-width:100%}
.img__27137__ * {box-sizing:border-box}
.img__27137__ a {display:block;vertical-align:top}
.img__27137__ img {width:1920px;vertical-align:top}

/*     27272 : 이미지      */
.img__27272__ {max-width:100%}
.img__27272__ * {box-sizing:border-box}
.img__27272__ a {display:block;vertical-align:top}
.img__27272__ img {width:1920px;vertical-align:top}

/*     27269 : 이미지      */
.img__27269__ {max-width:100%}
.img__27269__ * {box-sizing:border-box}
.img__27269__ a {display:block;vertical-align:top}
.img__27269__ img {width:1920px;vertical-align:top}

/*     27271 : 이미지      */
.img__27271__ {max-width:100%}
.img__27271__ * {box-sizing:border-box}
.img__27271__ a {display:block;vertical-align:top}
.img__27271__ img {width:1920px;vertical-align:top}

/*     27270 : 이미지      */
.img__27270__ {max-width:100%}
.img__27270__ * {box-sizing:border-box}
.img__27270__ a {display:block;vertical-align:top}
.img__27270__ img {width:1920px;vertical-align:top}

/*     27138 : 이미지      */
.img__27138__ {max-width:100%}
.img__27138__ * {box-sizing:border-box}
.img__27138__ a {display:block;vertical-align:top}
.img__27138__ img {width:1920px;vertical-align:top}

/*     27139 : 탭 컨텐츠 블록 설정      */
.block_option__27139__ {display:table;width:100%}
.block_option__27139__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     27140 : 이미지      */
.img__27140__ {max-width:100%}
.img__27140__ * {box-sizing:border-box}
.img__27140__ a {display:block;vertical-align:top}
.img__27140__ img {width:1920px;vertical-align:top}

/*     27141 : 이미지      */
.img__27141__ {max-width:100%}
.img__27141__ * {box-sizing:border-box}
.img__27141__ a {display:block;vertical-align:top}
.img__27141__ img {width:1920px;vertical-align:top}

/*     27142 : 이미지      */
.img__27142__ {max-width:100%}
.img__27142__ * {box-sizing:border-box}
.img__27142__ a {display:block;vertical-align:top}
.img__27142__ img {width:1920px;vertical-align:top}

/*     27143 : 이미지      */
.img__27143__ {max-width:100%}
.img__27143__ * {box-sizing:border-box}
.img__27143__ a {display:block;vertical-align:top}
.img__27143__ img {width:1920px;vertical-align:top}

/*     27144 : 이미지      */
.img__27144__ {max-width:100%}
.img__27144__ * {box-sizing:border-box}
.img__27144__ a {display:block;vertical-align:top}
.img__27144__ img {width:1920px;vertical-align:top}

/*     27145 : 이미지      */
.img__27145__ {max-width:100%}
.img__27145__ * {box-sizing:border-box}
.img__27145__ a {display:block;vertical-align:top}
.img__27145__ img {width:1920px;vertical-align:top}

/*     27147 : 이미지      */
.img__27147__ {max-width:100%}
.img__27147__ * {box-sizing:border-box}
.img__27147__ a {display:block;vertical-align:top}
.img__27147__ img {width:1920px;vertical-align:top}

/*     27148 : 탭 컨텐츠 블록 설정      */
.block_option__27148__ {display:table;width:100%}
.block_option__27148__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     27149 : 이미지      */
.img__27149__ {max-width:100%}
.img__27149__ * {box-sizing:border-box}
.img__27149__ a {display:block;vertical-align:top}
.img__27149__ img {width:1920px;vertical-align:top}

/*     27150 : 이미지      */
.img__27150__ {max-width:100%}
.img__27150__ * {box-sizing:border-box}
.img__27150__ a {display:block;vertical-align:top}
.img__27150__ img {width:1920px;vertical-align:top}

/*     27151 : 이미지      */
.img__27151__ {max-width:100%}
.img__27151__ * {box-sizing:border-box}
.img__27151__ a {display:block;vertical-align:top}
.img__27151__ img {width:1920px;vertical-align:top}

/*     27152 : 이미지      */
.img__27152__ {max-width:100%}
.img__27152__ * {box-sizing:border-box}
.img__27152__ a {display:block;vertical-align:top}
.img__27152__ img {width:1920px;vertical-align:top}

/*     27153 : 이미지      */
.img__27153__ {max-width:100%}
.img__27153__ * {box-sizing:border-box}
.img__27153__ a {display:block;vertical-align:top}
.img__27153__ img {width:1920px;vertical-align:top}

/*     27154 : 이미지      */
.img__27154__ {max-width:100%}
.img__27154__ * {box-sizing:border-box}
.img__27154__ a {display:block;vertical-align:top}
.img__27154__ img {width:1920px;vertical-align:top}

/*     27155 : 이미지      */
.img__27155__ {max-width:100%}
.img__27155__ * {box-sizing:border-box}
.img__27155__ a {display:block;vertical-align:top}
.img__27155__ img {width:1920px;vertical-align:top}

/*     27156 : 이미지      */
.img__27156__ {max-width:100%}
.img__27156__ * {box-sizing:border-box}
.img__27156__ a {display:block;vertical-align:top}
.img__27156__ img {width:1920px;vertical-align:top}

/*     27157 : 이미지      */
.img__27157__ {max-width:100%}
.img__27157__ * {box-sizing:border-box}
.img__27157__ a {display:block;vertical-align:top}
.img__27157__ img {width:1920px;vertical-align:top}

/*     27162 : 이미지      */
.img__27162__ {max-width:100%}
.img__27162__ * {box-sizing:border-box}
.img__27162__ a {display:block;vertical-align:top}
.img__27162__ img {width:1920px;vertical-align:top}

/*     27163 : 탭 컨텐츠 블록 설정      */
.block_option__27163__ {display:table;width:100%}
.block_option__27163__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     27164 : 이미지      */
.img__27164__ {max-width:100%}
.img__27164__ * {box-sizing:border-box}
.img__27164__ a {display:block;vertical-align:top}
.img__27164__ img {width:1920px;vertical-align:top}

/*     27165 : 이미지      */
.img__27165__ {max-width:100%}
.img__27165__ * {box-sizing:border-box}
.img__27165__ a {display:block;vertical-align:top}
.img__27165__ img {width:1920px;vertical-align:top}

/*     27166 : 이미지      */
.img__27166__ {max-width:100%}
.img__27166__ * {box-sizing:border-box}
.img__27166__ a {display:block;vertical-align:top}
.img__27166__ img {width:1920px;vertical-align:top}

/*     27167 : 이미지      */
.img__27167__ {max-width:100%}
.img__27167__ * {box-sizing:border-box}
.img__27167__ a {display:block;vertical-align:top}
.img__27167__ img {width:1920px;vertical-align:top}

/*     27168 : 이미지      */
.img__27168__ {max-width:100%}
.img__27168__ * {box-sizing:border-box}
.img__27168__ a {display:block;vertical-align:top}
.img__27168__ img {width:1920px;vertical-align:top}

/*     27169 : 이미지      */
.img__27169__ {max-width:100%}
.img__27169__ * {box-sizing:border-box}
.img__27169__ a {display:block;vertical-align:top}
.img__27169__ img {width:1920px;vertical-align:top}

/*     27177 : 이미지      */
.img__27177__ {max-width:100%}
.img__27177__ * {box-sizing:border-box}
.img__27177__ a {display:block;vertical-align:top}
.img__27177__ img {width:1920px;vertical-align:top}

